/*Universal*/

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.container {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat(4, 1fr) 0, 5fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}

.div1 {
    grid-area: 1 / 1 / 2 / 6;
}

.div2 {
    grid-area: 2 / 1 / 5 / 6;
}

.div3 {
    grid-area: 5 / 1 / 6 / 6;
}


/*Butom */

#btn-mas {
    display: none;
}

.container2 {
    position: fixed;
    bottom: 20px;
    right: 20px;
}

.redes a,
.icon-plus {
    display: block;
    text-decoration: none;
    background-color: rgb(255, 85, 85);
    color: white;
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0px 1px 10px rgba(255, 72, 72, 0.4);
    transition: all 500ms ease;
}

.redes a:hover {
    background-color: white;
    color: rgb(255, 80, 80);
}

.redes a {
    margin-bottom: -15px;
    opacity: 0;
    visibility: hidden;
}

#btn-mas:checked~.redes a {
    margin-bottom: 10px;
    opacity: 1;
    visibility: visible;
}

.icon-plus {
    cursor: pointer;
    background-color: rgb(255, 78, 78);
    font-size: 20px;
}

#btn-mas:checked~.btn-mas .icon-plus {
    transform: rotate(200deg);
    font-size: 23px;
}


/*Cuerpo*/

body {
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #ffffff;
    background-image: url("data:image/svg+xml,%3Csvg width='180' height='180' viewBox='0 0 180 180' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M81.28 88H68.413l19.298 19.298L81.28 88zm2.107 0h13.226L90 107.838 83.387 88zm15.334 0h12.866l-19.298 19.298L98.72 88zm-32.927-2.207L73.586 78h32.827l.5.5 7.294 7.293L115.414 87l-24.707 24.707-.707.707L64.586 87l1.207-1.207zm2.62.207L74 80.414 79.586 86H68.414zm16 0L90 80.414 95.586 86H84.414zm16 0L106 80.414 111.586 86h-11.172zm-8-6h11.173L98 85.586 92.414 80zM82 85.586L87.586 80H76.414L82 85.586zM17.414 0L.707 16.707 0 17.414V0h17.414zM4.28 0L0 12.838V0h4.28zm10.306 0L2.288 12.298 6.388 0h8.198zM180 17.414L162.586 0H180v17.414zM165.414 0l12.298 12.298L173.612 0h-8.198zM180 12.838L175.72 0H180v12.838zM0 163h16.413l.5.5 7.294 7.293L25.414 172l-8 8H0v-17zm0 10h6.613l-2.334 7H0v-7zm14.586 7l7-7H8.72l-2.333 7h8.2zM0 165.414L5.586 171H0v-5.586zM10.414 171L16 165.414 21.586 171H10.414zm-8-6h11.172L8 170.586 2.414 165zM180 163h-16.413l-7.794 7.793-1.207 1.207 8 8H180v-17zm-14.586 17l-7-7h12.865l2.333 7h-8.2zM180 173h-6.613l2.334 7H180v-7zm-21.586-2l5.586-5.586 5.586 5.586h-11.172zM180 165.414L174.414 171H180v-5.586zm-8 5.172l5.586-5.586h-11.172l5.586 5.586zM152.933 25.653l1.414 1.414-33.94 33.942-1.416-1.416 33.943-33.94zm1.414 127.28l-1.414 1.414-33.942-33.94 1.416-1.416 33.94 33.943zm-127.28 1.414l-1.414-1.414 33.94-33.942 1.416 1.416-33.943 33.94zm-1.414-127.28l1.414-1.414 33.942 33.94-1.416 1.416-33.94-33.943zM0 85c2.21 0 4 1.79 4 4s-1.79 4-4 4v-8zm180 0c-2.21 0-4 1.79-4 4s1.79 4 4 4v-8zM94 0c0 2.21-1.79 4-4 4s-4-1.79-4-4h8zm0 180c0-2.21-1.79-4-4-4s-4 1.79-4 4h8z' fill='%23df6565' fill-opacity='0.4' fill-rule='evenodd'/%3E%3C/svg%3E");
}


/*Titulo*/

.title {
    display: grid;
}

a {
    color: rgb(0, 0, 0);
    text-decoration: none;
}

ul {
    list-style: none;
}

p {
    padding: 10px;
    text-align: center;
}


/*Container 1*/

.container {
    width: 95%;
    margin: auto;
    padding-top: 6rem;
}


/*Menu*/

.nav-main {
    font-size: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
    width: 100%;
    height: 45px;
    position: fixed;
    top: 0%;
    background-color: #ff8a8a;
    background-image: url("data:image/svg+xml,%3Csvg width='180' height='180' viewBox='0 0 180 180' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M81.28 88H68.413l19.298 19.298L81.28 88zm2.107 0h13.226L90 107.838 83.387 88zm15.334 0h12.866l-19.298 19.298L98.72 88zm-32.927-2.207L73.586 78h32.827l.5.5 7.294 7.293L115.414 87l-24.707 24.707-.707.707L64.586 87l1.207-1.207zm2.62.207L74 80.414 79.586 86H68.414zm16 0L90 80.414 95.586 86H84.414zm16 0L106 80.414 111.586 86h-11.172zm-8-6h11.173L98 85.586 92.414 80zM82 85.586L87.586 80H76.414L82 85.586zM17.414 0L.707 16.707 0 17.414V0h17.414zM4.28 0L0 12.838V0h4.28zm10.306 0L2.288 12.298 6.388 0h8.198zM180 17.414L162.586 0H180v17.414zM165.414 0l12.298 12.298L173.612 0h-8.198zM180 12.838L175.72 0H180v12.838zM0 163h16.413l.5.5 7.294 7.293L25.414 172l-8 8H0v-17zm0 10h6.613l-2.334 7H0v-7zm14.586 7l7-7H8.72l-2.333 7h8.2zM0 165.414L5.586 171H0v-5.586zM10.414 171L16 165.414 21.586 171H10.414zm-8-6h11.172L8 170.586 2.414 165zM180 163h-16.413l-7.794 7.793-1.207 1.207 8 8H180v-17zm-14.586 17l-7-7h12.865l2.333 7h-8.2zM180 173h-6.613l2.334 7H180v-7zm-21.586-2l5.586-5.586 5.586 5.586h-11.172zM180 165.414L174.414 171H180v-5.586zm-8 5.172l5.586-5.586h-11.172l5.586 5.586zM152.933 25.653l1.414 1.414-33.94 33.942-1.416-1.416 33.943-33.94zm1.414 127.28l-1.414 1.414-33.942-33.94 1.416-1.416 33.94 33.943zm-127.28 1.414l-1.414-1.414 33.94-33.942 1.416 1.416-33.943 33.94zm-1.414-127.28l1.414-1.414 33.942 33.94-1.416 1.416-33.94-33.943zM0 85c2.21 0 4 1.79 4 4s-1.79 4-4 4v-8zm180 0c-2.21 0-4 1.79-4 4s1.79 4 4 4v-8zM94 0c0 2.21-1.79 4-4 4s-4-1.79-4-4h8zm0 180c0-2.21-1.79-4-4-4s-4 1.79-4 4h8z' fill='%23ffffff' fill-opacity='0.4' fill-rule='evenodd'/%3E%3C/svg%3E");
}

.nav-brand {
    width: 100px;
    display: grid;
}

.nav-main ul {
    display: flex;
}

.nav-main ul li {
    padding: 80px;
}

.nav-main ul li a:hover {
    display: block;
    color: rgb(255, 255, 255);
    width: 100%;
    height: 40px;
}

.nav-main ul.nav-menu {
    margin-left: 0px;
}


/*Inicio*/

.hr {
    margin: 10px 0;
}

.inicio {
    color: white;
    width: 100%;
    height: 350px;
    background: url(../imagenes/FOTO3.jpg) no-repeat center center/cover;
    padding-bottom: 60px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    border-radius: 10px;
}


/*Banner 1*/

.btn {
    cursor: pointer;
    display: inline-block;
    border: 0;
    font-weight: bold;
    padding: 10px 20px;
    background: rgb(70, 10, 0);
    color: white;
    font-size: 15px;
    border: 1px solid white;
    margin: 10px 0;
}

.new-cards {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;
    margin-bottom: 10px 0;
}

.new-cards img {
    width: 100%;
    height: 250px;
    border-radius: 10px;
}

.new-cards img h2 {
    font-size: 20px;
    margin: 10px 0;
}

.cards-baner-one {
    width: 100%;
    height: 250px;
    background: url(../imagenes/banner.jpg);
    margin-bottom: 40px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    border-radius: 20px;
}

.cards-baner-one .content {
    width: 40%;
    padding: 90px 0 0 30px;
    color: white;
}

.cards-baner-one p,
.cards-baner-one h2 {
    text-align: left;
    margin: 10px 0 20px 0;
}


/*Banner 2*/

.cards-baner-two {
    width: 100%;
    height: 250px;
    background: url(../imagenes/banner2.jpg);
    margin-bottom: 40px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    border-radius: 10px;
}

.cards-baner-two .contaer {
    width: 40%;
    padding: 90px 0 0 30px;
    color: white;
}

.cards-baner-one p,
.cards-baner-one h2 {
    text-align: left;
    margin: 10px 0 20px 0;
}

.div3 footer {
    grid-area: footer;
    align-self: flex-end;
    background-color: grey .5;
    line-height: 3;
    text-align: center;
    width: 100%;
}